@import url("reset.css");

body,html {
	background-color: #262628;
}

header {
	width: 935px;
	height: 230px;
	margin-left: 15px;
	position: absolute;
}

#orangener_balken {
	position: absolute;
	width: 100%;
	height: 230px;
	background-color: #FF6600;
}

#header_links {
	margin-top: 63px;
	float: left;
	width: 225px;
}

#header_links img{
	margin-bottom: 18px;
}

h1 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
}

h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 1.3em;
}

h3 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px;
}

h4 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 5px;
}

h5 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}

p {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 1.7em;
}

a {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #929497;
	line-height: 1.7em;
	text-decoration: none;
}

a:link {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #929497;
	line-height: 1.7em;
	text-decoration: none;
}

a:visited {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #929497;
	line-height: 1.7em;
	text-decoration: none;
}

#grau {
	color: #616366;
}

#orange {
	color: #FF6600;
}

b {
	font-weight: bold;
}

#sprachauswahl {
	margin-top: 46px;
}

#deutsch {
	float: left;
	margin-right: 5px;
}

#header_rechts {
	width: 315px;
	float: left;
	margin-top: 110px;
}

#wrapper {
	width: 710px;
	height: 910px;
	position: absolute;
	margin-top: 240px;
	margin-left: 240px;
	background-color: #434446;
}

#passagen_bild {
	position: absolute;
	width: 695px;
	height: 140px;
	background-image: url(../img/passagen_bild.jpg);
	padding-top: 250px;
	padding-left: 15px;
}

#wrapper_links {
	width: 425px;
	position: relative;
	margin-top: 405px;
	margin-left: 15px;
	float: left;
}

#wrapper_rechts {
	width: 200px;
	position: relative;
	margin-top: 405px;
	margin-right: 15px;
	float: right;
}

#clear {
	clear: both;
}

footer {
	height: 140px;
	width: 935px;
	position: absolute;
	margin-top: 1160px;
	margin-left: 15px;
}

#footer_text {
	float: left;
	margin-right: 55px;
}

#footer_icons a img {
	margin-right: 7px;
}

#footer_icons img {
	cursor: pointer;	
}


